--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: File caching does not support expiration time.
full_name: Merb::Cache::FileStore#writable?
is_singleton: false
name: writable?
params: (key, parameters = {}, conditions = {})
visibility: public
